NODE_ENV=development
HOST=0.0.0.0
PORT=3002
FRONTEND_URL=http://localhost:5173


DB_DIALECT=mysql
DB_HOST=localhost
DB_PORT=3306
DB_NAME=uecko_erp
DB_USER=rodax
DB_PASSWORD=rodax

DB_LOGGING=false
DB_SYNC_MODE=alter

APP_TIMEZONE=Europe/Madrid
TRUST_PROXY=0

JWT_SECRET=supersecretkey
JWT_ACCESS_EXPIRATION=1h
JWT_REFRESH_EXPIRATION=7d
